package com.house365.ws.dao.mapper;

import com.house365.beans.entity.CustomerLogEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2019/8/12.
 */
@Repository
public interface CustomerLogMapper {

    void save(CustomerLogEntity entity);

    List<CustomerLogEntity> queryByConditions(Map<String, Object> map);

    void updateManagerId(Map<String,Object> map);
}
